CVE-2017-3143

Published: 29 June 2017

An attacker who is able to send and receive messages to an authoritative DNS server and who has knowledge of a valid TSIG key name for the zone and service being targeted may be able to manipulate BIND into accepting an unauthorized dynamic update. Affects BIND 9.4.0->9.8.8, 9.9.0->9.9.10-P1, 9.10.0->9.10.5-P1, 9.11.0->9.11.1-P1, 9.9.3-S1->9.9.10-S2, 9.10.5-S1->9.10.5-S2.

Priority

Medium

CVSS 3 base score: 5.9

Status

Package Release Status
bind9
Launchpad, Ubuntu, Debian
Upstream Needs triage

Ubuntu 16.04 ESM (Xenial Xerus)
Released (1:9.10.3.dfsg.P4-8ubuntu1.7)
Ubuntu 14.04 ESM (Trusty Tahr)
Released (1:9.9.5.dfsg-3ubuntu0.15)